
Sidebar Content - Feature #1771

Global contents

02 Jun 2011 07:47 - Andriy Lesyuk

Status: Open Start date: 02 Jun 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.2.0   

External issue:    

Description

Sometimes it can be very useful to create sidebar contents for the whole site. For example, the content can be a very short help on

issue trackers showing at the sidebar of issues list...

Such contents can be controlled by project managers (through e.g. :control_global_sidebar permission) - that is a project manager

can be able to disable/enable showing of these contents for his/her project.

Related issues:

Precedes Sidebar Content - Feature #2109: Sidebar for global pages, which do ... Open 07 Oct 2012

History

#1 - 23 Aug 2011 18:49 - Andriy Lesyuk

- Target version set to 0.0.3

#2 - 12 Sep 2011 21:36 - Andriy Lesyuk

- Target version changed from 0.0.3 to 0.1.0

#3 - 24 Mar 2012 15:14 - Andriy Lesyuk

- Target version changed from 0.1.0 to 0.2.0
